@font-face {
    font-family: 'Gibson';
    src: url('../fonts/gibson-bold.eot');
    src: url('../fonts/gibson-bold.eot') format('embedded-opentype'),
         url('../fonts/gibson-bold.woff') format('woff'),
         url('../fonts/gibson-bold.ttf') format('truetype'),
         url('../fonts/gibson-bold.svg#GibsonBold') format('svg');
		font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: url('../fonts/gibson-bolditalic.eot');
    src: url('../fonts/gibson-bolditalic.eot') format('embedded-opentype'),
         url('../fonts/gibson-bolditalic.woff') format('woff'),
         url('../fonts/gibson-bolditalic.ttf') format('truetype'),
         url('../fonts/gibson-bolditalic.svg#GibsonBoldItalic') format('svg');
		font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gibson';
    src: url('../fonts/gibson-regular.eot');
    src: url('../fonts/gibson-regular.eot') format('embedded-opentype'),
         url('../fonts/gibson-regular.woff') format('woff'),
         url('../fonts/gibson-regular.ttf') format('truetype'),
         url('../fonts/gibson-regular.svg#GibsonRegular') format('svg');
		font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Glyphicons';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot') format('embedded-opentype'),
         url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
         url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
         url('../fonts/glyphicons-halflings-regular.svg#GibsonRegular') format('svg');
		font-weight: normal;
    font-style: normal;
}
